/*
.newListSelected span {width:284px; display:block;}
.hiLite {background:#650101!important; color:#fff!important;}
.hiLite a {background:#650101!important; color:#fff!important;}
.newListSelHover, .newListSelFocus {background-position:0 -22px; cursor:default;}
.newListOptionTitle {font-weight:bold;}
.newListOptionTitle ul {margin:3px 0 0;}
.newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}

.newListSelected div {display:block; font-size:0.85em; padding:2px 21px 2px 4px; text-align:left !important; width:149px;}
ul.newList {list-style:none; color:#000; width:172px; background:#fff; border:1px solid #000; top:22px; left:0; height:auto; overflow:auto; font-size: 0.85em; text-align:left!important; position:absolute; z-index:9999;}
ul.newList li {padding:2px 5px!important; border-bottom: 1px solid #cccccc;}
.hiLite {background:#316ac5!important; color:#fff!important;}

.newListHover {background:#ccc!important; color:#000!important; cursor:default;}
.newListSelHover {cursor:default;}
.newListSelHover, .newListSelFocus {background-position:auto;}
.newListSelHover div, .newListSelFocus div {font-weight:bold;}
*/

.newListSelected {
	background:#ffffff url('../images/dropdown-background.png') right top repeat-x;
	color:#353535;
	font-size:10px;
	width:135px;
	display:inline-block;
	margin-right:10px;
	text-align:left;
	margin-top:1px;
}

.selectedTxt {
	background:url('../images/dropdown-arrow.png') right top no-repeat;
	height:18px;
	overflow:hidden;
	vertical-align:middle;
	padding-left:6px;
	padding-top:6px;
}

.selectedTxtDisabled {
	background:url('../images/dropdown-arrow-disabled.png') right top no-repeat;
	color:#909090;
	padding:6px;
	height:12px;
	overflow:hidden;
	display:none;
}

.newListSelHover .selectedTxt {
	background-position:right bottom;
}

UL.newList {
	margin:0;
	padding:0;
	list-style:none;
	color:#000000;
	background:#ffffff;
	position:absolute;
	border:1px solid #ccc;
	top:22px;
	left:-9999px;
	overflow:auto;
	z-index:9999;
	width:133px;
	height:auto;
}

UL.newList LI A {
	background:#ffffff url('../images/dropdown-background.png') center top repeat-x;
	color: #000000;
	text-decoration:none;
	display:block;
	padding:0 6px;
	height:22px;
	line-height:2;
	overflow:hidden;
}

UL.newList LI A:focus {
	-moz-outline-style: none;
}

UL.newList LI A:hover {
	background-position:center bottom;
}

.filter-col.b .newListSelected, .filter-col.c .newListSelected, .filter-col.d .newListSelected {
	width:70px;
}

.filter-col.b UL.newList, .filter-col.c UL.newList, .filter-col.d UL.newList {
	width:68px;
}